ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c838210e-3562-4609-82ae-d0d8e76393f6"
    Код: "000952431"
    UIDСценария: "465afa53-5cd4-41bb-a146-bda5bfec743b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность остатков при корректировке реализации для ордерного склада в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность остатков при корректировке реализации для ордерного склада в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

